Subject: L2TP

From: [email-masked]
Date: 5 Mar 2001 14:46:53 +0000

Hello,

I would like to provide a tunnel over the internet to ensure a very
small traffic (some kbps) to transfer acknowledgements for tcp session
for instance; I thought a L2TP tunnel could be the solution in
prolongation of PPP session. The problem is that I need some more info
bout L2TP tunnel: who to contact, what's the price approximately, other
solution?

Thanks a lot,
Bertrand